<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="92">
    <author>FDR Logging</author>
    <version>1.0.0.0</version>
    <title>
        <en>Eltec 317 LL</en>
    </title>
    <description>
        <en><![CDATA[Eltec 317 LL]]></en>
        <de><![CDATA[Eltec 317 LL]]></de>
    </description>
    <iconFilename>store.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="_FDRMachineTracked.xml"/>
    </storeItems>
	<brands>
		<brand name="FDRLogging" title="FDR Logging" image="FDRBrand.dds"/>
	</brands>
</modDesc>
